.popover {
    background: var(--color-white);
    max-width: 575px;
    width: 100vw;
}

.container {
    position: relative;
    padding: 13px 21px 24px 41px;
}

.icon {
    background-color: var(--color-blue);
    height: 20px;
    width: 20px;
}

.topLeftIconPosition {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 100% 100% 100%;
}

.content {
    color: var(--color-blue);
    font-size: var(--font-size-sm);
    line-height: 19px;
    letter-spacing: -.273333px;
}